kt_dart 0.7.0+1

Dart native js
Flutter Android iOS web

This project is a port of kotlin-stdlib for Dart/Flutter projects. It includes collections (KtList, KtMap, KtSet) with 150+ methods as well as other useful packages.

The latest prerelease was 0.8.0-dev.1 on Apr 27, 2020.

Stable versions of kt_dart

Version Uploaded Documentation Archive
0.7.0+1 Mar 1, 2020 Go to the documentation of kt_dart 0.7.0+1 Download kt_dart 0.7.0+1 archive
0.7.0 Mar 1, 2020 Go to the documentation of kt_dart 0.7.0 Download kt_dart 0.7.0 archive
0.6.2 Apr 24, 2019 Go to the documentation of kt_dart 0.6.2 Download kt_dart 0.6.2 archive
0.6.1 Mar 27, 2019 Go to the documentation of kt_dart 0.6.1 Download kt_dart 0.6.1 archive
0.6.0 Mar 27, 2019 Go to the documentation of kt_dart 0.6.0 Download kt_dart 0.6.0 archive
0.5.0 Jan 11, 2019 Go to the documentation of kt_dart 0.5.0 Download kt_dart 0.5.0 archive

Prerelease versions of kt_dart

Version Uploaded Documentation Archive
0.8.0-dev.1 Apr 27, 2020 Go to the documentation of kt_dart 0.8.0-dev.1 Download kt_dart 0.8.0-dev.1 archive
0.7.0-dev.4 Dec 29, 2019 Go to the documentation of kt_dart 0.7.0-dev.4 Download kt_dart 0.7.0-dev.4 archive
0.7.0-dev.3 Dec 22, 2019 Go to the documentation of kt_dart 0.7.0-dev.3 Download kt_dart 0.7.0-dev.3 archive
0.7.0-dev.2 Oct 21, 2019 Go to the documentation of kt_dart 0.7.0-dev.2 Download kt_dart 0.7.0-dev.2 archive
0.7.0-dev.1 Oct 21, 2019 Go to the documentation of kt_dart 0.7.0-dev.1 Download kt_dart 0.7.0-dev.1 archive
32
likes
110
pub points
93%
popularity

Publisher

pascalwelsch.com

This project is a port of kotlin-stdlib for Dart/Flutter projects. It includes collections (KtList, KtMap, KtSet) with 150+ methods as well as other useful packages.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

More

Packages that depend on kt_dart